<template>
  <h1>Person {{ person }}</h1>
</template>

<script setup>
import { useRoute } from 'vue-router'

const route = useRoute()
const { person } = route.params
</script>

<style scoped></style>
